body {
  background-color: #f6e2e7;
  color: #efa8bc;
  font-family: 'VT323', monospace;
  font-size: 24px;
  background-image: url("bgcloud.png");
  background-position: center;
  background-attachment: fixed;
  background-repeat: repeat;
}

a:link {
  color: #efa8bc;
}
a:visited {
  color: #cec6f3;
}

a img
{
  border: 0 none;
}
.image-link
{
  text-decoration: none;
}